Reference record for OID 1.3.6.1.4.1.43.0.13

Parent
1.3.6.1.4.1.43.0 (0)
Node code
13
Node name
heartbeatEvent
Numeric OID
1.3.6.1.4.1.43.0.13
URN notation
urn:oid:1.3.6.1.4.1.43.0.13
ASN.1 notation

{1 3 6 1 4 1 43 0 13}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43) 0 heartbeatEvent(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43) 0 heartbeatEvent(13)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/43/0/13
  • /ISO/Identified-Organization/6/1/4/1/43/0/13
  • /ISO/3/6/1/4/1/43/0/13
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/a3Com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/enterprise/a3com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3Com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/enterprises/a3com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3Com/0/heartbeatEvent
  • /iso/identified-organization/dod/internet/private/vendor-objects/a3com/0/heartbeatEvent
  • /iso/org/dod/internet/private/enterprise/a3Com/0/heartbeatEvent
  • /iso/org/dod/internet/private/enterprise/a3com/0/heartbeatEvent
  • /iso/org/dod/internet/private/enterprises/a3Com/0/heartbeatEvent
  • /iso/org/dod/internet/private/enterprises/a3com/0/heartbeatEvent
  • /iso/org/dod/internet/private/ldap-enterprise/a3Com/0/heartbeatEvent
  • /iso/org/dod/internet/private/ldap-enterprise/a3com/0/heartbeatEvent
  • /iso/org/dod/internet/private/vendor-objects/a3Com/0/heartbeatEvent
  • /iso/org/dod/internet/private/vendor-objects/a3com/0/heartbeatEvent
  • Additional combinations skipped.

Descriptions

heartbeatEvent — Circitor, MIBdepot

Generated at a regular interval to inform the manager this device is still operating and can be reached on the network.

Source records

heartbeatEvent

Status in source: unspecified.

Names: heartbeatEvent

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "heartbeatEvent",
    "TRAP-TYPE",
    "ENTERPRISE",
    "a3Com",
    "DESCRIPTION",
    "\"Generated at a regular interval to inform the manager this device is still operating and can be reached on the network.\"",
    "::=",
    "13"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "a3Com"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "Generated at a regular interval to inform the manager this device is still operating and can be reached on the network."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: PRODUCTMIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download fmsv2_mib.txt
    Source location: PRODUCTMIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.064288+00:00.

  • Preserved mibdepot archive

    Module: LBHUB-BOOM-MIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download lbhub-boom.mib.txt
    Source location: LBHUB-BOOM-MIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.071852+00:00.

  • Preserved mibdepot archive

    Module: LBHUB-FMS-MIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download lbhub-fms.mib.txt
    Source location: LBHUB-FMS-MIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.073362+00:00.

  • Preserved mibdepot archive

    Module: LBMSH-MIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'snmp', 'ifIndex']}
    · Download msh100.mib.txt
    Source location: LBMSH-MIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.079540+00:00.

  • Preserved circitor archive

    Module: LBHUB-MSH-MIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}
    · Download LBHUB-MSH-MIB.mib
    Source location: LBHUB-MSH-MIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:18.683480+00:00.

  • Preserved mibdepot archive

    Module: LBHUB-MSH-MIB

    Published definition
    heartbeatEvent 	TRAP-TYPE
    	ENTERPRISE	a3Com
    --	VARIABLES	{ }
    	DESCRIPTION
    		"Generated at a regular interval to inform the manager this
    		device is still operating and can be reached on the network."
    	::= 13
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}

    Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments

    · Download lbhub-msh.mib.txt

    Related source files and packages:

    Show all 6 related files and packages

    Source location: LBHUB-MSH-MIB::heartbeatEvent.
    Source version and references

    Archived: 2026-10-19T00:22:07.075391+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.43)

Jeremy Siegel

Siblings (53)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.43.0.1 deprRptrHealth00
1.3.6.1.4.1.43.0.2 deprRptrGroupChange00
1.3.6.1.4.1.43.0.3 deprRptrResetEvent00
1.3.6.1.4.1.43.0.14 localManagementUpdate00
1.3.6.1.4.1.43.0.15 securityViolation00
1.3.6.1.4.1.43.0.16 gaugesThresholdTrap00
1.3.6.1.4.1.43.0.17 gaugesRecoveryTrap00
1.3.6.1.4.1.43.0.18 slFailed00
1.3.6.1.4.1.43.0.19 estStateChange00
1.3.6.1.4.1.43.0.20 estTableFull00
1.3.6.1.4.1.43.0.24 deprRpMauJabberTrap, rpMauJabberTrap00
1.3.6.1.4.1.43.0.25 vmMauMediaAvailable00
1.3.6.1.4.1.43.0.26 vmAutoPartitionState00
1.3.6.1.4.1.43.0.27 phyEntityInserted00
1.3.6.1.4.1.43.0.28 phyEntityRemoved00
1.3.6.1.4.1.43.0.29 phyFacilityChanged00
1.3.6.1.4.1.43.0.30 serviceEntityAdded00
1.3.6.1.4.1.43.0.31 serviceEntityRemoved00
1.3.6.1.4.1.43.0.32 physicalStateChange00
1.3.6.1.4.1.43.0.33 psuCapacityExceeded00
1.3.6.1.4.1.43.0.34 tempStateChange00
1.3.6.1.4.1.43.0.35 statusInputStateChange00
1.3.6.1.4.1.43.0.36 mrmStationLearnTrap00
1.3.6.1.4.1.43.0.37 mrmSecurityTrap00
1.3.6.1.4.1.43.0.38 repPartitionStateChange00
1.3.6.1.4.1.43.0.39 repLinkStateChange00
1.3.6.1.4.1.43.0.40 repAdminStateChange00
1.3.6.1.4.1.43.0.41 repPortTopUsage00
1.3.6.1.4.1.43.0.42 repPortErrors00
1.3.6.1.4.1.43.0.43 resResilienceSwitch00
1.3.6.1.4.1.43.0.44 resStateChange00
1.3.6.1.4.1.43.0.45 a3ComRingTopologyChange00
1.3.6.1.4.1.43.0.46 a3ComRingStateChange00
1.3.6.1.4.1.43.0.47 a3ComRingBackupStateChange00
1.3.6.1.4.1.43.0.48 a3ComRingWrapChange00
1.3.6.1.4.1.43.0.49 a3ComAttachStateChange00
1.3.6.1.4.1.43.0.50 rbRingInStateChange00
1.3.6.1.4.1.43.0.51 rbRingOutStateChange00
1.3.6.1.4.1.43.0.60 rbMauPortStateChange00
1.3.6.1.4.1.43.0.61 pollTableSuccessTrap00
1.3.6.1.4.1.43.0.62 pollTableFailedTrap00
1.3.6.1.4.1.43.0.63 powerStackBackupFault00
1.3.6.1.4.1.43.0.64 powerStackBackupRecovered00
1.3.6.1.4.1.43.0.65 brDatabaseFull00
1.3.6.1.4.1.43.0.66 dudUnauthorisedDevice00
1.3.6.1.4.1.43.0.67 repRepTopUsage00
1.3.6.1.4.1.43.0.68 repRepErrors00
1.3.6.1.4.1.43.0.69 repCardTopUsage00
1.3.6.1.4.1.43.0.70 repCardErrors00
1.3.6.1.4.1.43.0.73 alertLedTrap00